@font-face {
    font-family: 'LatoLatin';
    src: url('../resources/fonts/LatoLatin-Bold.eot');
    src: url('../resources/fonts/LatoLatin-Bold.eot?#iefix') format('embedded-opentype'),
        url('../resources/fonts/LatoLatin-Bold.woff2') format('woff2'),
        url('../resources/fonts/LatoLatin-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'LatoLatin';
    src: url('../resources/fonts/LatoLatin-Regular.eot');
    src: url('../resources/fonts/LatoLatin-Regular.eot?#iefix') format('embedded-opentype'),
        url('../resources/fonts/LatoLatin-Regular.woff2') format('woff2'),
        url('../resources/fonts/LatoLatin-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'LatoLatin';
    src: url('../resources/fonts/LatoLatin-Italic.eot');
    src: url('../resources/fonts/LatoLatin-Italic.eot?#iefix') format('embedded-opentype'),
        url('../resources/fonts/LatoLatin-Italic.woff2') format('woff2'),
        url('../resources/fonts/LatoLatin-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FreightBigProMedium';
    src: url('../resources/fonts/FreightBigProMedium-Regular.eot');
    src: url('../resources/fonts/FreightBigProMedium-Regular.eot?#iefix') format('embedded-opentype'),
        url('../resources/fonts/FreightBigProMedium-Regular.woff2') format('woff2'),
        url('../resources/fonts/FreightBigProMedium-Regular.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

.wp-site-blocks .has-freight-font-family, .wp-site-blocks .wp-block-heading.has-freight-font-family, 
.wp-site-blocks .wp-block-paragraph.has-freight-font-family,
.wp-site-blocks p.has-freight-font-family,
.wp-site-blocks .font-freight {
    font-family: "FreightBigProMedium", serif!important
}

.wp-site-blocks .has-lato-font-family,
.wp-site-blocks .wp-block-heading.has-lato-font-family,
.wp-site-blocks h1.has-lato-font-family, 
.wp-site-blocks h2.has-lato-font-family, 
.wp-site-blocks h3.has-lato-font-family, 
.wp-site-blocks h4.has-lato-font-family, 
.wp-site-blocks h5.has-lato-font-family, 
.wp-site-blocks h6.has-lato-font-family, 
.wp-site-blocks strong.has-lato-font-family, 
.wp-site-blocks p.has-lato-font-family
.wp-site-blocks ul.has-lato-font-family *,
.wp-site-blocks li.has-lato-font-family,
.wp-site-blocks small.has-lato-font-family, 
.wp-site-blocks span.has-lato-font-family, 
.wp-site-blocks a.has-lato-font-family,
.wp-site-blocks .font-lato,
.wp-block-navigation-item__content,
.wp-block-navigation-item__content *,
.wp-block-navigation-item__label,
.stockist-search-form button {
    font-family: "LatoLatin", serif!important
}

.wpgmza_map .wpgmza-gesture-overlay {
    display:none!important;
    opacity:0!important;
    pointer-events:none!important;
}
@media (max-width: 599px) {
.wpgmza-modern-store-locator>.wpgmza-inner * {
    font-size:13px;
}
.wpgmza-modern-store-locator>.wpgmza-inner .wpgmza-address {
    max-width:150px
}
}
.hero-slider .wp-block-cb-slide a, .wp-block-cb-carousel.hero-slider  .slick-list, .wp-block-cb-carousel.hero-slider  .slick-list .slick-track {
    height:100%
}

.wp-block-cb-carousel.trio-slider .wp-block-cb-slide {
    display:flex
}

@media(max-width:768px) {
    .trio-slider.product-range-slider .slick-list {
        max-height:200px
    }
}

.gchoice input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none!important;
  cursor: pointer;
}

.gchoice label {
  position: relative;
  cursor: pointer;
  padding-left:2.5rem;
}

.gchoice label:before {
  content:'';
  -webkit-appearance: none;
  background-color: transparent;
  border: 2px solid #444;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 10px;
  display: inline-block;
  position: absolute;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 5px;
  left:0px;
}

.gchoice input:checked + label:after {
  content: '';
  display: block;
  position: absolute;
  top: 3px;
  left: 9px;
  width: 6px;
  height: 14px;
  border: solid #444;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

dialog {
    max-width:100%!important;
    margin-top:0;
    padding-top:4rem!important
}
.handle_dialog .slick-slider {
  position: relative;
}

.handle_dialog .slick-prev, .handle_dialog .slick-next {
  position: absolute;
  top: 50%; /* Adjust as necessary */
  transform: translateY(-50%);
  z-index: 10;
  opacity:0.6
}
.handle_dialog .slick-prev:hover, .handle_dialog .slick-next:hover {
    opacity:1
}

.handle_dialog .slick-prev { left: 0px; } 
.handle_dialog .slick-next { right: 0px; }

.handle_dialog .slick-prev::before {
  content: '<';
}

.handle_dialog .slick-next::before {
  content: '>';
}

.handle_dialog .slick-next:before, .handle_dialog .slick-prev:before {
    color:#000
}

.handle_dialog .slick-dots {
  position: relative;
  top: 10px; /* Adjust as necessary */
  text-align: center;
}

.handle_dialog .slick-dot {
  display: inline-block;
  margin: 0 5px;
}
.handle_dialog li a {
    text-decoration:none!important;
    opacity:0.6;

}
.handle_dialog li a:hover {
    opacity:1
}

.handle_dialog .slick-active a {
    text-decoration:underline!important;
    opacity:1
}

.handle_dialog .slick-dotted.slick-slider {
    margin-bottom:45px
}
.handle_dialog .slick-slider, .handle_dialog .slick-slide, .handle_dialog .slick-slide img {
    min-height:240px!important;
}

.handle_dialog .slick-slide img {
    width: 100%!important;
    height: auto!important;
}

.product-filters {
    text-align: center;
    margin:2rem auto 0.5rem auto;
    margin-left:auto!important;
    margin-right:auto!important;
    display:flex;
    flex-wrap:wrap;
    gap:1rem;
    flex-direction: row;
    justify-content:center
}

.product-filters a.filter-btn {
    text-transform: uppercase!important;
    border:1px solid #444;
    color:#444;
    padding:0.25rem 1.25rem;
    text-decoration:none!important;
}

.product-filters a.filter-btn:not(.filter_selected):hover {
    opacity:0.6;
}

.product-filters a.filter-btn.filter_selected {
    background-color:#444;
    color:#fff
}

.product-filters.handle_filter a.filter-btn {
    text-transform: uppercase!important;
    border:1px solid #fff;
    color:#fff;
    padding:0.25rem 1.25rem;
    text-decoration:none!important;
}

.product-filters.handle_filter a.filter-btn.filter_selected {
    background-color:#fff;
    color:#444
}

.product-container .prod-img-holder {
    background-color:rgb(233,233,233);
    width:100%;
    display:flex;
    justify-content:center;
    align-items:center;
}
.fitted-detail-row {
    display:block;
    margin-bottom:0.25rem;
}

.fitted-detail-row p {
    display:block
}

.product-container .prod-img-holder img {
    padding: 2.2rem;
}

@media (min-width: 1024px) {
    .product-container .prod-img-holder img {
        padding: 3rem;
    }
    .fitted-detail-row {
        display:inline-flex;
        flex-direction:row;
    }
    .fitted-detail-row p:last-of-type {
        margin-left:15px;
    }
}

.item-breakdown p {
    font-size:0.625rem!important
}

@media(max-width:599px) {
    .product-container .main-image {
        width:90%
    }
}
.product-container .main-image {
    max-height:510px;
}
.product-container .slide-holder .main-image .slide {
    max-height:100%
}

.product-container .slide-holder .main-image .slide img {
    width:auto!important;
    height:auto;
    max-height:440px;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}

.product-container .dialog_white {
    overflow-y:hidden
}

.product-container .dialog_white .dialog-inner {
    height:auto;
    min-height:70vh;
    max-height:85vh;
    width:90vw;
    overflow-y:scroll;
}

.product-container .dialog_white .dialog-inner {
    min-height:auto!important
}
@media(min-width:600px) {
    .product-container .dialog_white .dialog-inner {
        min-width:600px
    }
    .item-breakdown p {
        font-size:0.75rem!important
    }
    .product-container .dialog_white .dialog-inner {
        min-height:80vh;
    }
    .product-container .dialog_white .dialog-inner {
        min-height:auto!important
    }
}

#dialog_finishes .grid-cols-3 button {
    border:1px solid #444;
}
a.slide-dialog:focus, a.slide-dialog:focus-visible {
    outline:none!important
}

.slide-dialog-grid .slide-dialog-thumbs {
  display:none
}

.slide-dialog-grid .slide-dialog-thumbs .thumb {
    height:auto!important
}
.slide-dialog-grid .main-image {
    height:100%;
    max-height:615px!important;
}
.slide-dialog-grid .main-image img {
    max-width:960px;
    width:100%;
}

#dialog_slider .slide-dialog-grid div.slide-dialog-thumbs {
    display:flex
}

.slide-dialog-grid .slide-dialog-thumbs .thumb img {
    height:auto!important;
    object-fit:contain!important;
}

footer input[type="email"] {
    color: #444!important
}

.wp-block-search {
    display:none!important
}

#inspo-masonry-container {
    display: flex;
    flex-wrap: wrap;
}

.grid-sizer {
    visibility: hidden;
    height: 0;
}

.gutter-sizer {
    visibility: hidden;
    width: 1rem;
}

.grid-sizer,.inspo-grid-item {
 width:100%;
 position:relative;
}

@media(max-width:599px) {
    
}
@media(min-width:600px) {

.handle_dialog .slick-slider, .handle_dialog .slick-slide, .handle_dialog .slick-slide img {
    min-height:360px!important;
}

.handle_dialog .slick-prev {
    left:-40px!important
}

.handle_dialog .slick-next {
    right:-40px!important
}
    .grid-sizer,.inspo-grid-item {
        width: calc(33.33% - 1rem)!important; /* For three columns layout */
    }
    .inspo-grid-item {
        margin-left:0.5rem!important;
        margin-right:0.5rem!important;
        margin-top:0.5rem;
        margin-bottom:0.5rem;
    }
}
.inspo-filters {
    display:flex;
    flex-direction:row;
    align-items:center;
    position:relative;
}
.inspo-filters button {
    display: block;
    width: 30px;
    height: 30px;
    font-size:0.85rem;
    font-weight:bold;
    border-radius: 25px;
    border: 1px solid #333;
    cursor: pointer;
    outline: none;
    text-transform:uppercase;
    padding:0 0.5rem;
    margin:0 0.25rem;
}

.inspo-filters button:hover {
    background-color:#ccc;   
    cursor: pointer!important;
}

.inspo-filters button.selected {
    background-color:#333;   
    color:white;
}

.inspo-filters button.selected:hover {
    background-color:#333;   
}

.inspo-filter-text {
    text-transform:uppercase;
    margin-right:10px;
    display:block;
    font-size:0.8rem;
}

.inspo-filters button#reset {
 width:140px;
 padding:0 10px;
 border-radius:50px;
 font-size:0.8rem;
 text-transform:uppercase;
 background-color:#333;
 color:white;
 position:absolute;
 right:0;
}

.inspo-filters button[data-filter="*"]:not(.selected) {
    background: #ccc;
    border-color:#ccc;
}

.inspo-filters button[data-filter="*"]:not(.selected):hover {
    opacity:0.6;
}

.info-container {
    display:grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
}
.range-product-info, .range-link {
    grid-column:span 1 / span 1;
    margin-top:0.5rem;
    font-size:0.85rem
}

.range-link {
    text-align:right;
    background:#fff;
    color:#333;
    border-radius:25px;
    text-transform:uppercase;
    padding:0.5rem 1rem;
    width:fit-content;
    text-decoration:none!important;
    margin-left:auto;
}

.range-link:hover {
    background-color:#333;
    color:white;
}

.range-product-info {
    text-align:left;
    padding-top:0.5rem;
}

/** BUTTONS **/
.wp-block-button__link.has-coal-background-color:hover, .gform_button.button {
    background-color:var(--wp--preset--color--white)!important;
    color:var(--wp--preset--color--coal)!important;
}

.wp-block-button__link.has-white-background-color:hover, .wp-block-button__link.has-grey-background-color:hover {
    color:var(--wp--preset--color--white)!important;
    background-color:var(--wp--preset--color--coal)!important;
}

.wp-block-button__link.has-grey-color:hover {
    background-color:var(--wp--preset--color--white)!important;
    color:var(--wp--preset--color--coal)!important;
}

.button-icon.button-primary:hover {
    background-color:var(--wp--preset--color--grey)!important;
    color:var(--wp--preset--color--coal)!important;
}

.is-style-icon-button:hover svg.stroke-white, .button-icon.button-primary:hover svg path {
    color:var(--wp--preset--color--coal)!important;
    stroke:var(--wp--preset--color--coal)!important;
}

.is-style-icon-button:hover svg.stroke-coal {
    color:var(--wp--preset--color--white)!important;
}

.dialog-inner input[type="text"], .dialog-inner input[type="email"], .dialog-inner input[type="tel"], .dialog-inner input[type="number"] {
    color:var(--wp--preset--color--coal)!important;
}

header {
    z-index:1001!important
}

#dialog_brochure .dialog-inner {
    background-color:white;
    padding:3.5rem 3.5rem 1.75rem 3.5rem;
    color:var(--wp--preset--color--coal)!important;
}

#dialog_brochure h2.gform_title {
    font-family:var(--wp--preset--font-family--lato)!important;
    font-size:var(--wp--preset--font-size--text-sm)!important;
    font-weight:bold;
    color:var(--wp--preset--color--coal)!important;
}

#dialog_brochure p {
    font-family:var(--wp--preset--font-family--lato);
    font-size:var(--wp--preset--font-size--text-sm);
    color:var(--wp--preset--color--coal)!important;
}

#dialog_brochure input:not([type="submit"]), #dialog_brochure select {
    background-color:var(--wp--preset--color--grey)!important;
    border:0px hidden white;
}

#dialog_brochure select {
    height:48.5px;
    border-radius:25px;
}

#dialog_brochure input[type="checkbox"] {
    border-radius:0!important;
    width:30px;
    height:30px;
}
#dialog_brochure input[type="checkbox"] {
    appearance:auto!important;
    -webkit-appearance:auto!important;
    accent-color:var(--wp--preset--color--coal)!important;
}

#dialog_brochure .gform_fields {
    display:grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

#dialog_brochure .gform_fields .gfield {
    grid-column:span 1 / span 1!important   
}

#dialog_brochure .gform_fields .gfield.gfield--type-checkbox {
    grid-column:span 2 / span 2!important;
    margin-top:2rem;
}

#dialog_brochure .gform_wrapper {
    max-width:44rem!important;
    margin-bottom:0!important;
}

#dialog_brochure .gform_footer input {
    background-color:var(--wp--preset--color--coal)!important;
    color:var(--wp--preset--color--white)!important;
    font-size:var(--wp--preset--font-size--text-sm)!important;
    border:0px hidden white;
}

#dialog_brochure .gform_footer input:hover {
    background-color:var(--wp--preset--color--grey)!important;
    color:var(--wp--preset--color--coal)!important;
}

#gform_fields_2 input:not([type="checkbox"]), #gform_fields_2 select, #gform_fields_2 textarea {
    height:48.5px;
    border-radius:25px;
    background-color:var(--wp--preset--color--grey)!important;
    border:0px hidden white;
    padding:0.5rem 1rem;
}
#gform_fields_2 textarea {
    height:240px;
    resize: none;
}

#gform_wrapper_2 .gform_footer input {
    background-color:var(--wp--preset--color--coal)!important;
    color:var(--wp--preset--color--white)!important;
}


#gform_wrapper_2 .gform_footer input:hover {
    background-color:var(--wp--preset--color--grey)!important;
    color:var(--wp--preset--color--coal)!important;
}


.mob-header-logo {
    max-width:110px;
    height:18px;
}

.dialog_white {
    max-height:unset
}

#dialog_inspo .info-container {
    margin-top:0.5rem
}

@media(max-width:599px) {
    
    .header-bar {
        justify-content:space-between!important
    }

    .wp-block-navigation__responsive-container {
        backdrop-filter: blur(8px);
    }
    
    .header-bar .wp-block-navigation__responsive-container-content .wp-block-navigation-item:nth-child(4) {
         width:100%!important;
        text-align:center!important;   
    }
    
    .wp-site-blocks .strip-cta {
        text-align:center!important;
        padding-left:var(--wp--preset--spacing--50)!important;
        padding-right:var(--wp--preset--spacing--50)!important;
        margin-left:0!important;
        margin-right:0!important;
        width:100%!important;
        max-width:100%!important;
    }
    .wp-site-blocks .strip-cta .wp-block-heading {
        margin-left:auto;
        margin-right:auto;
        text-align:center;
    }
    .wp-site-blocks .strip-cta form {
        flex-direction:column;
        padding-top:1rem;
    }
    .wp-site-blocks .strip-cta button {
        position:relative;
        width:100%;
        max-width:300px;
        margin:10px auto 0 auto;
        right:0;
        padding-top:1rem;
        padding-bottom:1rem;
        background-color:var(--wp--preset--color--grey)!important;
        color:var(--wp--preset--color--coal)!important;
    }
    .wp-site-blocks .strip-cta .wp-block-buttons {
        width:300px;
        margin:0 auto;
    }
    .wp-site-blocks .strip-cta .wp-block-button {
        width:100%;
    }
    .wp-site-blocks .strip-cta button svg path {
        stroke:var(--wp--preset--color--coal)!important;
    }
    .wp-site-blocks .strip-cta .wp-block-columns {
        padding-top:0!important;
    }
    .wp-site-blocks .strip-cta .wp-block-columns .wp-block-column:first-of-type {
        padding-top:2rem!important;
    }
    .wp-site-blocks .strip-cta .wp-block-columns .wp-block-column:last-of-type {
    }
    .wp-block-migb-masonry-gallery {
        padding-top:0!important;
        padding-bottom:0!important;
    }
    footer .wp-block-group:last-of-type .wp-block-column > * {
        margin-left:auto;
        margin-right:auto;
        text-align:center;
        float:none;
    }
    .group-paragraph-block p {
        letter-spacing:none;
    }
    .wp-site-blocks .group-paragraph-block, .wp-site-blocks .wp-block-heading, .wp-site-blocks .mob-max-w {
        max-width:350px!important;
    }
    
    .icons-group-block .wp-block-group {
        padding-left:1rem;
        text-align:left!important;
    }
    .icons-group-block .wp-block-group h3 {
        padding-left:0;   
    }
    .icons-group-block .wp-block-group p {
        text-align:left!important;   
    }
    .icon-columns-group {
        margin-bottom:0;
        border-top:0;
        padding-top:0!important;
    }
    
    .wp-block-media-text__content {
        padding-top:2rem!important;
    }
    .nk-awb-wrap-content .wp-block-buttons .wp-block-button {
        margin:0 auto;
    }
    .img-text-columns .wp-block-column:first-of-type {
        padding-bottom:2rem!important;
    }
    .wp-block-group.product-range-section h2.wp-block-heading, .wp-block-group.handle-range-section h2.wp-block-heading {
        margin-left:2rem!important;
        margin-right:2rem!important;
    }
    .scrollable-container .product-container {
        margin-left:2rem!important;
    }
    
    #dialog_inspo .dialog-inner {
       margin-top:0;
       margin-bottom:0;
       padding-top:4rem!important;
    }
    
    #dialog_slider .prod-thumb, #dialog_slider .cameo-thumb {
        max-width:80px;
    }
    #dialog_tech, .dialog_white {
        width:100%;
        padding:1rem!important;
    }
    #dialog_tech.dialog_fade, .dialog_white.dialog_fade {
        display:block;
    }
    #dialog_tech div.dialog-inner, .dialog_white div.dialog-inner {
        max-width:calc(100% - 2rem);
        width:100%;
        margin:0;
        padding:2rem 1rem;
        height:fit-content;
    }
    
    #dialog_tech div.dialog-inner img, .dialog_white div.dialog-inner img {
        width:100%!important;
        max-width:100%!important;
        margin-top:1rem;
        height:auto;
    }
    
    #dialog_tech button.close, .dialog_white button.close {
        top:0.5rem;
        right:0.5rem;
    }
    
    .wp-block-sticky-top {
        top:50px;
        text-align:center;
    }
    
    .wp-block-sticky-top .btn {
        font-size:0.875rem;
        text-transform:uppercase;
        background-color:var(--wp--preset--color--coal);
        color:var(--wp--preset--color--white);
        padding:0.25rem 1rem;
        border-radius:25px;
    }
    
    #dialog_finishes {
        flex-direction:column;    
    }
    
    .filter_title {
        color:white;
        text-transform:uppercase;
        font-size:0.875rem;
        text-align:center;
        margin-bottom:2rem;
    }
    
    .grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr));
        height:350px;
        margin:2rem auto;
    }
    
    .grid-cols-3 button {
        height:60px;
        width:60px;
    }
    
    .inspo-grid-item {
        padding:0.375rem 0.75rem;
    }
    
    header {
        top:0!important;
    }
    
    dialog#dialog_brochure {
        margin:0 auto;
        overflow-y:hidden;   
    }
    
    dialog#dialog_brochure .close {
        top: 0.5rem;
        right: 0.5rem;
        transform:scale(0.8);
        position:absolute;
    }
    
    dialog#dialog_brochure:after {
        display:none;
    }
    
    dialog#dialog_brochure .gform_description {
        font-size:0.75rem
    }
    
    dialog#dialog_brochure .close svg path {
        stroke:black;
    }
    
    #dialog_brochure .dialog-inner {
        padding:1rem 1rem 0rem 1rem;
        position:relative;
    }
    
    #dialog_brochure .gform_fields .gfield {
        grid-column:span 2 / span 2!important;
        margin-bottom:0.25rem;
    }
    
    #dialog_brochure input:not([type="submit"]), #dialog_brochure select {
        padding-top:0.25rem;
        padding-bottom:0.25rem;
        font-size:0.75rem;
        height:32px
    }
    
    #dialog_brochure .gform_wrapper.gravity-theme .gfield-choice-input+label {
        font-size:0.75rem;
        padding-left:0.5rem;
    }
    
    #dialog_brochure .gfield--type-html {
        display:none;
    }
    
    #dialog_brochure .gform_fields .gfield.gfield--type-checkbox {
        margin-top:1rem;
    }
    
    .map-group-section {
        padding-left:0;
        padding-right:0;
    }
    
    .wpgmza-modern-store-locator {
        width:100%;
        max-width:100%;
        left:0;
        top:10px!important;
    }
    
    .wpgmza-modern-store-locator > .wpgmza-inner .wpgmza-address {
        margin-bottom:0;
    }
    
    div.icons-group-block.no-icon-block {
        flex-direction:column;
    }
    
    #dialog_slider {
        margin:0 auto;
        padding-top:3rem;
    }
    
    #dialog_slider button.close {
        right:1.5rem;
        top:1.5rem;
    }
    .mobile-finishes-view {
        display:block!important;
    }

        
    .inspo-filters button#reset {
        width: auto;
        height: auto;
        border-radius: 0;
        background-color: initial;
    }
    #inspo-filters .filter, #inspo-filters .filter#reset, .inspo-filter-text {
        display: none;
    }
    
    #mobile-filter-dialog #inspo-filters .filter {
        display:block;
    }
    
    .mobile-filter-button, #mobile-filter-dialog button#reset-mobile {
        display: block!important;
        width:fit-content!important;
        padding:0.25rem 1rem;
        margin:0 auto;
        font-size:0.875rem;
        background-color:var(--wp--preset--color--coal);
        color:var(--wp--preset--color--white);
        border-radius:25px;
        text-transform:uppercase;
        margin-bottom:2rem;
    }
    
    #mobile-filter-dialog button#reset-mobile {
        	grid-column: span 4 / span 4;    
    }
    
    #mobile-filter-dialog {
        flex-direction:column;
    }
    
    #mobile-filter-dialog .mob-inspo-filters {
        display:grid;
        grid-template-columns: repeat(4, minmax(0, 1fr));
        gap:2rem;
        margin:0 auto;
        justify-items:center;
        text-align:center;
        height:250px;
    }
    
    #mobile-filter-dialog button:not(#reset-mobile) {
        width:60px;
        height:60px;
        border-radius:100%;
        border:1px solid #444;
    }
    
    #mobile-filter-dialog span {
        display:none;
    }
    
    .info-container > * {
        grid-column: span 2 / span 2; 
        margin-left:0;
    }
    
    .wp-site-blocks .wp-block-group h2.wp-block-heading {
        max-width:320px!important;
        margin-left:auto!important;
        margin-right:auto!important;
    }
    
    .wp-site-blocks .wp-block-column.is-vertically-aligned-center h2.wp-block-heading {
        margin-left:0!important;
    }
}   

#dialog_slider .prod-description {
    max-width:900px
}

#dialog_slider .main-image {
    background-color:#121212;
}

#dialog_slider:after {
    display:none!important;
}

.img-text-columns .wp-block-column {
    padding-left:2.25rem!important;
    padding-right:2.25rem!important;
}

.no-click-slider .wp-block-tiptip-hyperlink-group-block {
    pointer-events:none
}
.product-range-slider.no-click-slider figure:after {
    display:none!important;
}

.mobile-finishes-view, .mobile-filter-button {
    display:none;
}
.wp-block-migb-masonry-gallery {
    column-count:3!important;
}

ul.list-plus {
    list-style-type:none;
    padding-left:0;
    margin-left:0;
}

ul.list-plus li {
    position:relative;
    list-style-type:none!important;
    padding-left:0.5rem;
}
ul.list-plus li:before {
    content:"+";
    position:absolute;
    left:0;
    top:0;
    margin-left:-12px;
    font-size:1rem;
}

#dialog_tech::after, .dialog_white::after {
    display:none;
}

#dialog_tech::backdrop, .dialog_white::backdrop {
    background-color:rgba(255,255,255,0.4)!important;
    backdrop-filter:blur(2px);
}
#dialog_tech .dialog-inner, .dialog_white .dialog-inner {
    position:relative;
    background-color:white;
    padding:3rem;
    max-width:600px;
    font-family:"Lato", sans-serif;
    border:3px solid var(--wp--preset--color--coal);
}
#dialog_tech .dialog-inner button.close, .dialog_white .dialog-inner button.close {
    position:absolute;
    cursor:pointer;
}

dialog button.close:focus, dialog button.close svg:focus {
    outline:none!important;
}

#dialog_tech .dialog-inner button.close:hover, .dialog_white .dialog-inner button.close:hover {
    opacity:0.6;    
}

#dialog_tech .dialog-inner *, .dialog_white .dialog-inner * {
    color:var(--wp--preset--color--coal)!important;
}

footer .wp-block-navigation-item__content span, .wp-block-navigation__responsive-container-content .wp-block-navigation-item__content span {
    pointer-events:none
}

a:not([href]) {
  cursor: pointer;
}

#inspo-filters .filter {
    border: none;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    cursor: pointer;
    position: relative;
    margin: 5px;
    overflow: visible;
    text-align: center;
}

#inspo-filters .filter.selected {
    border:2px solid var(--wp--preset--color--coal);
}

#inspo-filters .filter .tooltip {
    display: none;
    position: absolute;
    background-color: #000;
    color: #fff;
    padding: 5px;
    border-radius: 5px;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
    z-index: 1000;
}

#inspo-filters .filter:hover .tooltip {
    display: block;
}

#inspo-filters #reset {
    width: auto;
    height: auto;
    border-radius: 25px;
    padding:0.25rem 1rem;
    text-transform:uppercase;
    background-color: var(--wp--preset--color--coal);
    color:var(--wp--preset--color--white);
}

/** REMEMBER TO REMOVE **/
.range_filters_row {
    display:none!important;
}